{% set CodiceModulo = "RICH_TRAS_DIS" %}
{% set Urn = "document:r_lazio:trasporto.scolastico.alunni.disabili;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di erogazione di contributo economico per il trasporto scolastico di alunni disabili"
destinatario_amministrazione=""
destinatario_ufficio="UOPUBBLICAISTRUZIONE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|10/05/2019"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_allegato="CERT_MED_DIS"
urn_allegato="document:r_lazio:generale;certificazione.medica.disabilita CERT_MED_DIS"
descrizione_estesa="Certificazione medica di disabilità e  di diagnosi funzionale"
filename="Certificato medico"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}

{% block title %}
  Domanda di erogazione di contributo economico per il trasporto scolastico di alunni disabili
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - domanda erogazione contributo economico trasporto alunni disabili'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}


  <h1 class="Modulo">
    Domanda di erogazione di contributo economico per il trasporto scolastico di alunni disabili
  </h1>


  <h2 class="Modulo">
    Ai sensi dell'articolo 73 della Legge regionale 10/08/2006, n. 9
  </h2>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "ll sottoscritto genitore, tutore o affidatario", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Bambino"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Bambino"/>
<input id='AventeTitolo1_DatiPersonaObbligatori' name='AventeTitolo1_DatiPersonaObbligatori' type='hidden' dynamic_check='true' checked='checked'/>
{{ anagrafica.persona_fisica("AventeTitolo1", " del bambino", "display:none", "cursor:default", "visibility:visibility", "display:none", "display:none") }}

<table class="Modulo" style="border: 1px solid grey; ">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella"> iscritto alla scuola </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella"> Grado (infanzia, primaria, media) </p>
      </td>
      <td  style="width: 43%;">
        <p class="Labelcella"> Scuola </p>
      </td>
      <td style="width: 17%;">
        <p class="Labelcella"> Classe </p>
      </td>
      <td style="width: 16%;">
        <p class="Labelcella"> Sezione </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
		<select class="inputNormal" id="AventeTitolo1_Grado" name="AventeTitolo1_Grado" style="width: 100%;" label="Grado">
              <option value=""></option>
              <option value="infanzia">infanzia</option>
              <option value="primaria">primaria</option>
			  <option value="media">media</option>
            </select>
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo1_Scuola" name="AventeTitolo1_Scuola" style="width: 100%;" label="Bambino - scuola" />
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo1_Classe" name="AventeTitolo1_Classe" style="width: 100%;" label="Bambino - Classe" />
      </td>
      <td>
        <input class="inputNormal" id="AventeTitolo1_Sezione" name="AventeTitolo1_Sezione" style="width: 100%;" label="Bambino - Sezione" />
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>


<p class="Modulo">
  un contributo per il trasporto da casa a scuola e viceversa.
</p>


{{ utils.Dichiara_445() }}


<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white; border:0px">
        <input id="Parametri_Distanza" name="Parametri_Distanza" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          che l'abitazione del bambino dista dalla sede della scuola frequentata percorrendo il percorso stradale più breve
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td colspan="2">
        <p class="Labelcella">
          Distanza da scuola
        </p>
      </td>
    </tr>
    <tr style="border: 0px;"> 
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DistanzaScuola" name="Parametri_DistanzaScuola" style="width: 100%;" label="Distanza da scuola" mandatory_enabled="#Parametri_Distanza.checked()" />
      </td>
    </tr>
    <tr style="border: 0px;">
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white; border:0px">
        <input id="Parametri_Legge104" name="Parametri_Legge104" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border:0px">
        <p>
          che il bambino è stato riconosciuto invalido grave ai sensi della Legge 05/02/1992, n. 104 e che tutt'ora permane questa situazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td>
        <p class="Labelcella">
          Numero verbale della commissione medico legale
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data verbale della commissione medico legale
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="width: 46%;">
        <input class="inputNormal" id="Parametri_NumeroVerbale" name="Parametri_NumeroVerbale" style="width: 100%;" label="Numero verbale della commissione medico legale" mandatory_enabled="#Parametri_Legge104.checked()"/>
      </td>
      <td >
        <input class="inputNormal" id="Parametri_DataVerbale" name="Parametri_DataVerbale" format="date" style="width: 100%;" label="Data verbale della commissione medico legale" mandatory_enabled="#Parametri_Legge104.checked()"/>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px">
        <input id="Parametri_AltreDomande" name="Parametri_AltreDomande" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="2" style="border: 0px;">
        <p>
          di non avere presentato domanda per ottenere analogo beneficio in altra Regione
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>


<br/>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="CERT_MED_DIS" name="CERT_MED_DIS" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          certificazione medica di disabilità e di diagnosi funzionale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>
  {{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>


<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cCERT_MED_DIS" name="GLOBO_allegato_cCERT_MED_DIS" type="hidden" value="" obbligatorio="#CERT_MED_DIS.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
